BODY {FONT: 14px/1.8em ËÎÌå;color:#191919;}
* {	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
A {	COLOR: #191919; TEXT-DECORATION: none}
A:hover {COLOR: #ff0000; TEXT-DECORATION: none}
.clear {CLEAR: both; MARGIN-TOP: -1px; FONT-SIZE: 1px; VISIBILITY: hidden; WIDTH: 1px; LINE-HEIGHT: 0; HEIGHT: 0px}
IMG {BORDER: 0px; }
UL {LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}
LI {LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}
h2{FONT-FAMILY: "Î¢ÈíÑÅºÚ";}
h3{FONT-FAMILY: "Î¢ÈíÑÅºÚ";}
/*ÕûÌå²¼¾ÖÉùÃ÷*/

/*ÄÚÒ³ÍøÒ³ÕûÌåÒ³Ãæ*/
@media screen and (max-width:1000px){#navigation{display:none;}}
@media screen and (max-width:1000px){#navigation{display:none;}}
@media screen and (min-width:1000px){.moblie_head{display:none;}}
@media screen and (min-width:1000px) {#navigation_m_index{display:none;}}
@media screen and (min-width:1000px){.kePublic{display:none;}}
@media screen and (max-width:1000px){.banner{display:none;}}
@media screen and (max-width:1000px){.banner_nei{display:none;}}
@media screen and (max-width:1000px){.row0{display:none;}}
#navbar {
  /* µ¼º½À¸µÄ³õÊ¼ÑùÊ½ */
  transition: all 0.9s ease; /* Ìí¼Ó¹ý¶ÉÐ§¹û£¬Ê¹±ä»¯¸üÆ½»¬ */
}

.fixed-top {
	height:80px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  /* Ìí¼ÓÆäËû±ØÒªµÄÑùÊ½£¬ÀýÈç z-index, background-color µÈ */
  z-index: 1000; /* È·±£µ¼º½À¸ÔÚÆäËûÔªËØÉÏ·½ */
  background-color:none; /* ÉèÖÃ±³¾°ÑÕÉ« */
  /* ¿ÉÒÔ¸ù¾ÝÐèÒªÌí¼ÓÒõÓ°Ð§¹û */
}
.fixed-top #navigation {width:100%;HEIGHT:90px;min-width:1500px;background:rgba(0, 0, 0, 0.5);}
.fixed-top #navigation .cont{width:1500px;margin:0 auto;}
.fixed-top .nav{height:35px; line-height:35px; position:relative; z-index:2;width:900px;float:right;}
.fixed-top .nav a{ color:#000;}
.fixed-top .nav .nLi{ float:left;  position:relative; display:inline;}
.fixed-top .nav .nLi h3{text-align:center;font-weight:500;color:#fff;padding:17px 26px 17px 26px;}
.fixed-top .nav .nLi a h3 { display:block;font-size:16px;}
.fixed-top .nav .nLi a h3 span { display:block;text-align:center;font:12px/12px ËÎÌå;color:#a5a5a5;}
.fixed-top .nav .sub{display:none; width:116px;text-align:center;left:0; top:50px;  position:absolute; background:#ff6600;  line-height:26px; padding:5px 0;border-radius:0 0 5px 5px;}
.fixed-top .nav .sub li{ zoom:1;}
.fixed-top .nav .sub a{ display:block; padding:0 10px 0 10px;font-size:12px;color:#fff;}
.fixed-top .nav .sub a:hover{ background:#000; color:#ff0;}
.fixed-top .nav .on a h3{ color:#fff;background:#ff6600;border-radius:0 0 5px 5px;}
.fixed-top .nav .on a h3 span{color:#fff;}
.fixed-top #logo {WIDTH:210px;HEIGHT:80px;float:left;margin-top:5px;}
.fixed-top .logo_link{float:left;display:block;width:210px;height:80px;}
.fixed-top .rexian{height:77px; line-height:35px;width:210px;padding:15px 0 0 80px;float:right;}
.fixed-top .rexian img{margin:0 10px 0 10px;}
#logo {WIDTH:210px;HEIGHT:80px;float:left;margin:20px 0 0 40px;position:relative; z-index:2;}
.logo_link{float:left;display:block;width:210px;height:80px;}
#navigation {width:100%;HEIGHT:133px;position:absolute; bottom:top;left:0;z-index:2;}
.rexian{height:77px; line-height:35px;width:210px;padding:40px 0 0 80px;float:right;}
.rexian img{margin:0 10px 0 10px;}
.clearfix:after{content:".";height:0;clear:both;visibility:hidden;}
.nav{height:35px; line-height:35px;width:900px;float:right;}
.nav a{ color:#fff;}
.nav .nLi{ float:left;  position:relative; display:inline;}
.nav .nLi h3{text-align:center;font-weight:500;padding:46px 26px 26px 26px;}
.nav .nLi a h3 { display:block;font-size:16px;}
.nav .nLi a h3 span { display:block;text-align:center;font:12px/12px ËÎÌå;color:#a5a5a5;}
.nav .sub{display:none; width:116px;text-align:center;left:0; top:90px;  position:absolute; background:#ff6600;  line-height:26px; padding:5px 0;border-radius:0 0 5px 5px;}
.nav .sub li{ zoom:1;}
.nav .sub a{ display:block; padding:0 10px 0 10px;font-size:12px;color:#fff;}
.nav .sub a:hover{ background:#000; color:#ff0;}
.nav .on a h3{ color:#fff;background:#ff6600;border-radius:0 0 5px 5px;}
.nav .on a h3 span{color:#fff;}
	
/*µ¼º½Ìõ*/
.search {WIDTH: 360px; height:30px;padding:32px 0 32px 0;margin:0 auto;}
.searchInput {border:1px #dd2e2e solid;border-right:none;PADDING:6px 0 6px 5px; WIDTH:200px; LINE-HEIGHT: 16px;HEIGHT: 16px;vertical-align:middle;}
.searchBtn {BACKGROUND: url(../images/search2.png) no-repeat; WIDTH:30px;HEIGHT:30px;CURSOR: pointer; BORDER:none;vertical-align:middle;}

@media screen and (max-width:1000px){
#navigation_m_index{width:100%;height:55px;background:#01417e;}
#navigation_m_index .logo .mlogo_link img{width:62px; height:50px;padding:6px 0 0 8px;}
}
.banner{min-WIDTH:1350px; position:relative;height:1010px; overflow:hidden;}
.banner .bd{ position:relative; z-index:0;}
.banner .bd ul{ width:100% !important; }
.banner .bd li{ width:100% !important;  height:1010px; }
.banner .bd li a{ height:1010px; display:block;  }
.banner .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:130px; line-height:30px; text-align:center; }
.banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:10px; height:10px; margin:4px; background:#fff; overflow:hidden;border-radius:5px;line-height:50px;}
.banner .hd ul .on{ background:#ff6600;}
/*Ê×Ò³¶¥²¿¶¯»­*/
.nei_banner{min-width:1180px;height:290px;background:url(../images/banner.jpg) no-repeat center top;}
/*ÄÚÒ³¶¥²¿¶¯»­*/
@media screen and (min-width:1000px) {
.row0{margin-top:-66px;z-index:99;position:relative;}
.row0 a{font:18px/30px Î¢ÈíÑÅºÚ;color:#fff;}
.txtScroll-left{width:900px;margin:0 auto;background:url(../images/row0_bg01.png) no-repeat left center;padding:0 400px 0 200px;}
		.txtScroll-left .hd{ overflow:hidden;  height:30px;padding:0 10px;  }
		.txtScroll-left .hd .prev,.txtScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden; cursor:pointer; background:url("../images/arrow.png") no-repeat;}
		.txtScroll-left .hd .next{ background-position:0 -52px;  }
		.txtScroll-left .hd .prevStop{ background-position:-60px 0; }
		.txtScroll-left .hd .nextStop{ background-position:-60px -50px; }
		.txtScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  }
		.txtScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.png") 0 -9px no-repeat; }
		.txtScroll-left .hd ul li.on{ background-position:0 0; }
		.txtScroll-left .bd{ padding:10px; width:430px; overflow:hidden;margin-top:-35px;}
		.txtScroll-left .bd ul{ overflow:hidden; zoom:1; }
		.txtScroll-left .bd ul li{ margin-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline;}
}
@media screen and (min-width:1000px) {
.row1{height:850px;padding:128px 0 0 0;background-image: url(../images/row1_bg01.jpg);background-size:cover;background-position:top;background-attachment: fixed;}
.row1 .cont{width:1500px;margin:0 auto;padding-top:65px;}
.row1 .cont .col1{width:781px;height:450px;margin-top:45px;float:left;}
.row1 .cont .col1 .jianjie {font:18px/35px Î¢ÈíÑÅºÚ;padding:55px 0 0 0;}
.row1 .cont .col2{width:662px;margin-top:-135px;float:right;}
.row1 .youshi{}
.row1 .youshi section{width:781px;margin:25px auto;}
.row1 .youshi section dl dd{float:left;}
.row1 .youshi section dl dd h3{font:65px/65px Î¢ÈíÑÅºÚ;padding-bottom:15px;color:#ff7800;font-weight:bold;display:block;float:left;}
.row1 .youshi section dl dd h5{font:16px/16px Î¢ÈíÑÅºÚ;padding-top:40px;color:#ff7800;font-weight:bold;float:left;}
.row1 .youshi section dl dd h6 {font:20px/24px Î¢ÈíÑÅºÚ;padding-top:10px;font-weight:bold;color:#1f252e;}
.row1 .youshi section dl .d1{width:270px;height:50px;padding-top:40px;}
.row1 .youshi section dl .d2{width:170px;height:50px;padding-top:120px;background:url(../images/youshi02.png) no-repeat center 20px;text-align:center;}
.row1 .youshi section dl .d3{width:170px;height:50px;padding-top:120px;background:url(../images/youshi03.png) no-repeat center 20px;text-align:center;}
.row1 .youshi section dl .d4{width:170px;height:50px;padding-top:120px;background:url(../images/youshi04.png) no-repeat center 20px;text-align:center;}
}

@media screen and (max-width:1000px) {
.row1{padding:28px 0 0 0;background-image: url(../images/row1_bg01.jpg);background-size:cover;background-position:top;background-attachment: fixed;}
.row1 .cont{width:96%;margin:0 auto;}
.row1 .cont .col1{margin-top:15px;float:left;}
.row1 .cont .col1 .jianjie {font:18px/35px Î¢ÈíÑÅºÚ;padding:15px 0 0 0;}
.row1 .cont .col2{margin-top:15px;}
.row1 .cont .col2 img{width:100%;}
.row1 .youshi{}
.row1 .youshi section{width:96%;margin:25px auto;}
.row1 .youshi section dl dd{float:left;}
.row1 .youshi section dl dd h3{font:55px/55px Î¢ÈíÑÅºÚ;padding-bottom:15px;color:#ff7800;font-weight:bold;display:block;float:left;}
.row1 .youshi section dl dd h5{font:16px/16px Î¢ÈíÑÅºÚ;padding-top:35px;color:#ff7800;font-weight:bold;float:left;}
.row1 .youshi section dl dd h6 {font:20px/24px Î¢ÈíÑÅºÚ;padding-top:10px;font-weight:bold;color:#1f252e;}
.row1 .youshi section dl .d1{width:50%;height:50px;padding-top:40px;text-align:center;}
.row1 .youshi section dl .d2{width:50%;height:50px;padding-top:120px;background:url(../images/youshi02.png) no-repeat center 20px;text-align:center;}
.row1 .youshi section dl .d3{width:50%;height:50px;padding-top:120px;background:url(../images/youshi03.png) no-repeat center 20px;text-align:center;}
.row1 .youshi section dl .d4{width:50%;height:50px;padding-top:120px;background:url(../images/youshi04.png) no-repeat center 20px;text-align:center;}
}
@media screen and (min-width:1000px) {
.row2 {height:1067px;background-image: url(../images/row2_bg01.jpg);background-size:cover;background-position:top;background-attachment:fixed;}
.row2 .cont{width:1500px;margin:0 auto;padding-top:75px;}
.row2 .cont ul {padding:105px 0 0 0;}
.row2 .cont ul a{color:#fff;}
.row2 .cont ul a li{float:left;width:352px;height:422px;background:url(../images/product1.jpg) no-repeat left top;background-size: 100% 100%;margin:0 0 20px 20px;font:16px/40px Î¢ÈíÑÅºÚ;text-align:center;}
.row2 .cont ul a:hover li{float:left;width:352px;height:422px;background:url(../images/product1b.jpg) no-repeat left top;background-size: 100% 100%;margin:0 0 20px 20px;font:16px/40px Î¢ÈíÑÅºÚ;text-align:center;}
.row2 .cont ul li img{width:352px;height:352px;border-radius:20px 20px 0 0;}
.cfenlei{padding:20px 0 10px 0;text-align:center;}
.cfenlei a{font:18px/30px Î¢ÈíÑÅºÚ;padding:7px 25px 7px 25px;border-radius:10px;margin:0 10px;background:#ff6600;color:#fff;}
.cfenlei a:hover{background:#132a88;}
}
@media screen and (max-width:1000px) {
.row2 {}
.row2 .cont{width:96%;margin:0 auto;padding-top:55px;}
.row2 .cont ul {padding:45px 0 0 0;}
.row2 .cont ul li{float:left;width:46%;background:url(../images/product1.jpg) no-repeat left top;background-size: 100% 100%;margin:0 2% 10px 2%;font:16px/40px Î¢ÈíÑÅºÚ;text-align:center;}
.row2 .cont ul li img{width:100%;border-radius:20px 20px 0 0;}
.cfenlei{padding:20px 0 10px 0;text-align:center;}
.cfenlei a{font:18px/40px Î¢ÈíÑÅºÚ;border-radius:10px;margin:5px auto;background:#ff6600;color:#fff;display:block;width:50%;height:40px;float:left;}
.cfenlei a:hover{background:#132a88;}
}
@media screen and (min-width:1000px) {
.row3 {background:url(../images/row3_bg01.jpg) no-repeat center top; height:1049px;}
.row3 .cont{width:1504px;margin:0 auto;padding-top:75px;}
.row3 .cont ul {padding-top:85px;}
.row3 .cont ul li{width:188px;height:420px;float:left;}
.row3 .cont ul a .ys1{background:url(../images/youshi1.png) no-repeat center top;margin-top:140px;}
.row3 .cont ul a .ys2{background:url(../images/youshi2.png) no-repeat center top;margin-top:240px;}
.row3 .cont ul a .ys3{background:url(../images/youshi3.png) no-repeat center top;margin-top:110px;}
.row3 .cont ul a .ys4{background:url(../images/youshi4.png) no-repeat center top;margin-top:1px;}
.row3 .cont ul a .ys5{background:url(../images/youshi5.png) no-repeat center top;margin-top:180px;}
.row3 .cont ul a .ys6{background:url(../images/youshi6.png) no-repeat center top;margin-top:110px;}
.row3 .cont ul a .ys7{background:url(../images/youshi7.png) no-repeat center top;margin-top:220px;}
.row3 .cont ul a .ys8{background:url(../images/youshi8.png) no-repeat center top;margin-top:280px;}
.row3 .cont ul a:hover .ys1{background:url(../images/youshi1b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys2{background:url(../images/youshi2b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys3{background:url(../images/youshi3b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys4{background:url(../images/youshi4b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys5{background:url(../images/youshi5b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys6{background:url(../images/youshi6b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys7{background:url(../images/youshi7b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys8{background:url(../images/youshi8b.png) no-repeat center top;}
}
@media screen and (max-width:1000px) {
.row3 {background:url(../images/row3_bg01.jpg) no-repeat center top; height:1049px;background-size: 100% 100%;}
.row3 .cont{width:96%;margin:0 auto;padding-top:25px;}
.row3 .cont ul {padding-top:85px;}
.row3 .cont ul li{width:50%;height:220px;float:left;}
.row3 .cont ul a .ys1{background:url(../images/youshi1.png) no-repeat center top;margin-top:20px;}
.row3 .cont ul a .ys2{background:url(../images/youshi2.png) no-repeat center top;margin-top:20px;}
.row3 .cont ul a .ys3{background:url(../images/youshi3.png) no-repeat center top;margin-top:20px;}
.row3 .cont ul a .ys4{background:url(../images/youshi4.png) no-repeat center top;margin-top:20px;}
.row3 .cont ul a .ys5{background:url(../images/youshi5.png) no-repeat center top;margin-top:20px;}
.row3 .cont ul a .ys6{background:url(../images/youshi6.png) no-repeat center top;margin-top:20px;}
.row3 .cont ul a .ys7{background:url(../images/youshi7.png) no-repeat center top;margin-top:20px;}
.row3 .cont ul a .ys8{background:url(../images/youshi8.png) no-repeat center top;margin-top:20px;}
.row3 .cont ul a:hover .ys1{background:url(../images/youshi1b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys2{background:url(../images/youshi2b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys3{background:url(../images/youshi3b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys4{background:url(../images/youshi4b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys5{background:url(../images/youshi5b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys6{background:url(../images/youshi6b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys7{background:url(../images/youshi7b.png) no-repeat center top;}
.row3 .cont ul a:hover .ys8{background:url(../images/youshi8b.png) no-repeat center top;}
#shangpin2 {WIDTH:100%;overflow:auto;}
#shangpin2::-webkit-scrollbar{width:10px;box-sizing: border-box;}
/* ¹ö¶¯Ìõ»¬¿é */
#shangpin2::-webkit-scrollbar-thumb {height:125px;border-radius: 3px;background-color: #ff6600;}
/*¹ö¶¯²Û*/
#shangpin2::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0);border-radius:3px;background: #ffffff;}
/* ¹ö¶¯Ìõ»¬¿é Êó±êÐü¸¡ */
#shangpin2::-webkit-scrollbar-thumb:hover {background-color: #0d70b7;}
}
@media screen and (min-width:1000px) {
.row4 {height:840px;}
.row4 a .lingyu1{width:25%;height:840px;background:url(../images/lingyu1.jpg) no-repeat center top;float:left;}
.row4 a .lingyu2{width:25%;height:840px;background:url(../images/lingyu2.jpg) no-repeat center top;float:left;}
.row4 a .lingyu3{width:25%;height:840px;background:url(../images/lingyu3.jpg) no-repeat center top;float:left;}
.row4 a .lingyu4{width:25%;height:840px;background:url(../images/lingyu4.jpg) no-repeat center top;float:left;}
.row4 a:hover .lingyu1{background:url(../images/lingyu1b.jpg) no-repeat center top;}
.row4 a:hover .lingyu2{background:url(../images/lingyu2b.jpg) no-repeat center top;}
.row4 a:hover .lingyu3{background:url(../images/lingyu3b.jpg) no-repeat center top;}
.row4 a:hover .lingyu4{background:url(../images/lingyu4b.jpg) no-repeat center top;}
}
@media screen and (max-width:1000px) {
.row4 {height:840px;}
.row4 a .lingyu1{width:50%;height:440px;background:url(../images/lingyu1.jpg) no-repeat center -300px;float:left;}
.row4 a .lingyu2{width:50%;height:440px;background:url(../images/lingyu2.jpg) no-repeat center -300px;float:left;}
.row4 a .lingyu3{width:50%;height:440px;background:url(../images/lingyu3.jpg) no-repeat center -300px;float:left;}
.row4 a .lingyu4{width:50%;height:440px;background:url(../images/lingyu4.jpg) no-repeat center -300px;float:left;}
.row4 a:hover .lingyu1{background:url(../images/lingyu1b.jpg) no-repeat center top;}
.row4 a:hover .lingyu2{background:url(../images/lingyu2b.jpg) no-repeat center top;}
.row4 a:hover .lingyu3{background:url(../images/lingyu3b.jpg) no-repeat center top;}
.row4 a:hover .lingyu4{background:url(../images/lingyu4b.jpg) no-repeat center top;}
}
@media screen and (min-width:1000px) {
.row5 {height:1061px;background-image: url(../images/row5_bg01.jpg);background-size:cover;background-position:top;background-attachment:fixed;}
.row5 .cont{width:1500px;height:535px;margin:0 auto;padding-top:95px;}
.row5 .cont ul {padding-top:65px;}
.row5 .cont ul a li{width:400px;height:508px;float:left;padding:30px;margin:0 20px 0 20px;background:#fff;box-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);}
.row5 .cont ul a li img{width:400px;height:300px;}
.row5 .cont ul a li h2{left;font:24px/35px Î¢ÈíÑÅºÚ;color:#000;border-bottom:1px #cccccc solid;padding:10px 0 20px 0;}
.row5 .cont ul a li h3{float:left;font:16px/25px Î¢ÈíÑÅºÚ;color:#a3a3a3;padding:20px 0 20px 0;}
.row5 .cont ul a li h4{float:left;font:16px/25px Î¢ÈíÑÅºÚ;color:#0462d2;padding:20px 0 20px 0;}
.row5 .cont ul a:hover li{width:400px;height:508px;float:left;padding:30px;margin:0 20px 0 20px;background:#0462d2;box-shadow: 0 2px 22px rgba(0, 0, 0, 0.6);}
.row5 .cont ul a:hover li img{width:400px;height:300px;}
.row5 .cont ul a:hover li h2{left;font:24px/35px Î¢ÈíÑÅºÚ;color:#fff;border-bottom:1px #cccccc solid;padding:10px 0 20px 0;}
.row5 .cont ul a:hover li h3{float:left;font:16px/25px Î¢ÈíÑÅºÚ;color:#fff;padding:20px 0 20px 0;}
.row5 .cont ul a:hover li h4{float:left;font:16px/25px Î¢ÈíÑÅºÚ;color:#fff;padding:20px 0 20px 0;}
}
@media screen and (max-width:1000px) {
.row5 {background-image: url(../images/row5_bg01.jpg);background-size:cover;background-position:top;background-attachment:fixed;}
.row5 .cont{width:96%;margin:0 auto;padding-top:25px;}
.row5 .cont ul {padding-top:25px;}
.row5 .cont ul a li{width:80%;padding:30px;margin:0 auto;background:#fff;box-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);}
.row5 .cont ul a li img{width:100%;}
.row5 .cont ul a li h2{font:24px/35px Î¢ÈíÑÅºÚ;color:#000;border-bottom:1px #cccccc solid;padding:10px 0 20px 0;}
.row5 .cont ul a li h3{font:16px/25px Î¢ÈíÑÅºÚ;color:#a3a3a3;padding:20px 0 20px 0;}
.row5 .cont ul a li h4{font:16px/25px Î¢ÈíÑÅºÚ;color:#0462d2;padding:20px 0 20px 0;}
.row5 .cont ul a:hover li{width:80%;padding:30px;margin:0 auto;background:#0462d2;box-shadow: 0 2px 22px rgba(0, 0, 0, 0.6);}
.row5 .cont ul a:hover li img{width:100%;}
.row5 .cont ul a:hover li h2{left;font:24px/35px Î¢ÈíÑÅºÚ;color:#fff;border-bottom:1px #cccccc solid;padding:10px 0 20px 0;}
.row5 .cont ul a:hover li h3{font:16px/25px Î¢ÈíÑÅºÚ;color:#fff;padding:20px 0 20px 0;}
.row5 .cont ul a:hover li h4{font:16px/25px Î¢ÈíÑÅºÚ;color:#fff;padding:20px 0 20px 0;}
}
@media screen and (min-width:1000px) {
.title01{height:106px;}
.title01 a h2{font:20px/36px Î¢ÈíÑÅºÚ;color:#ff6600;font-weight:bold;}
.title01 a h3{font:44px/56px Î¢ÈíÑÅºÚ;color:#191919;}
.title01 a h4{font:20px/35px Î¢ÈíÑÅºÚ;font-weight:500;float:right;text-align:right;color:#191919;margin-top:-25px;}
.title02{height:106px;}
.title02 a h2{font:20px/36px Î¢ÈíÑÅºÚ;color:#ff6600;font-weight:bold;}
.title02 a h3{font:44px/56px Î¢ÈíÑÅºÚ;color:#191919;}
.title03{height:36px;padding-left:55px;background:url(../images/title03_bg1.png) no-repeat left center;}
.title03 a h2{font:26px/36px Î¢ÈíÑÅºÚ;color:#ffffff;}
.title04{height:36px;padding-left:55px;background:url(../images/title04_bg1.png) no-repeat left center;}
.title04 a h2{font:26px/36px Î¢ÈíÑÅºÚ;color:#d10014;float:left;}
.title05{width:600px;color:#fff;}
.title05 h2{font:42px/150px Î¢ÈíÑÅºÚ;}
.title05 h3{font:16px/30px Î¢ÈíÑÅºÚ;}
.title06{padding:90px 0 10px 0;}
.title06 h2{font:36px/60px Î¢ÈíÑÅºÚ;}
.title06 h3{font:16px/30px Î¢ÈíÑÅºÚ;}

.more1 a{display:block;width:160px;height:50px;font:16px/50px Î¢ÈíÑÅºÚ;color:#1682f7;text-indent:30px;background:url(../images/arrow01b.png) no-repeat 125px center;border:1px #1682f7 solid;border-radius:25px;margin:20px 0 0 0;}
.more1 a:hover{color:#fff;text-indent:30px;background:url(../images/arrow01.png) #1682f7 no-repeat 125px center;border:1px #1682f7 solid;}
.more2 a{display:block;width:160px;height:50px;font:16px/50px Î¢ÈíÑÅºÚ;color:#1682f7;text-indent:30px;background:url(../images/arrow01b.png) no-repeat 125px center;border:1px #1682f7 solid;border-radius:20px;margin:40px auto;}
.more2 a:hover{color:#fff;text-indent:30px;background:url(../images/arrow01.png) #1682f7 no-repeat 125px center;border:1px #1682f7 solid;}
}
@media screen and (max-width:1000px) {
.title01{}
.title01 a h2{font:18px/30px Î¢ÈíÑÅºÚ;color:#ff6600;font-weight:bold;}
.title01 a h3{font:20px/30px Î¢ÈíÑÅºÚ;color:#191919;}
.title01 a h4{font:18px/30px Î¢ÈíÑÅºÚ;font-weight:500;float:right;text-align:right;color:#191919;margin-top:-25px;}
.title02{height:106px;}
.title02 a h2{font:18px/30px Î¢ÈíÑÅºÚ;color:#ff6600;font-weight:bold;}
.title02 a h3{font:24px/36px Î¢ÈíÑÅºÚ;color:#191919;}
.title03{height:36px;padding-left:55px;background:url(../images/title03_bg1.png) no-repeat left center;}
.title03 a h2{font:26px/36px Î¢ÈíÑÅºÚ;color:#ffffff;}
.title04{height:36px;padding-left:55px;background:url(../images/title04_bg1.png) no-repeat left center;}
.title04 a h2{font:26px/36px Î¢ÈíÑÅºÚ;color:#d10014;float:left;}
.title05{width:600px;color:#fff;}
.title05 h2{font:42px/150px Î¢ÈíÑÅºÚ;}
.title05 h3{font:16px/30px Î¢ÈíÑÅºÚ;}
.title06{padding:90px 0 10px 0;}
.title06 h2{font:36px/60px Î¢ÈíÑÅºÚ;}
.title06 h3{font:16px/30px Î¢ÈíÑÅºÚ;}

.more1 a{display:block;width:160px;height:50px;font:16px/50px Î¢ÈíÑÅºÚ;color:#1682f7;text-indent:30px;background:url(../images/arrow01b.png) no-repeat 125px center;border:1px #1682f7 solid;border-radius:25px;margin:20px 0 0 0;}
.more1 a:hover{color:#fff;text-indent:30px;background:url(../images/arrow01.png) #1682f7 no-repeat 125px center;border:1px #1682f7 solid;}
.more2 a{display:block;width:160px;height:50px;font:16px/50px Î¢ÈíÑÅºÚ;color:#1682f7;text-indent:30px;background:url(../images/arrow01b.png) no-repeat 125px center;border:1px #1682f7 solid;border-radius:20px;margin:40px auto;}
.more2 a:hover{color:#fff;text-indent:30px;background:url(../images/arrow01.png) #1682f7 no-repeat 125px center;border:1px #1682f7 solid;}
}
/*Ê×Ò³ÄÚÈÝÖÐ¼ä*/
@media screen and (min-width:1000px) {
#copyright{height:296px;background:url(../images/foot_bg01.jpg) #154d9e no-repeat center top;min-WIDTH:1500px;}
#copyright .cont{width:1500px;margin:0 auto;padding-top:20px;color:#919191;}
#copyright .cont  .col1{width:500px;height:176px;float:left;padding:100px 0 0 160px;line-height:34px;background:url(../images/foot_logo.png) no-repeat left center;}
#copyright .cont  .col1 h2{font:29px/50px Î¢ÈíÑÅºÚ;color:#fff;font-weight:bold;}
#copyright .cont  .col1 h3{font:16px/20px Î¢ÈíÑÅºÚ;color:#fff;}
#copyright .cont  .col2{width:360px;height:201px;padding:75px 0 0 185px;background:url(../images/foot_erweima.png) no-repeat left center;float:right;line-height:50px;color:#fff;}
#copyright .cont  .col2 a{color:#fff;}
#copyright .cont  .col2 h2{border:1px #fff solid;border-radius:20px;font:30px/50px Î¢ÈíÑÅºÚ;font-weight:bold;background:url(../images/foot_lianxi1.png) no-repeat 20px center;text-indent:65px;}
#copyright .cont  .col2 h3{font:16px/30px Î¢ÈíÑÅºÚ;background:url(../images/foot_lianxi2.png) no-repeat 20px center;padding-left:45px;margin-top:20px;}
#copyright2{height:46px;background:#1c2955;min-WIDTH:1500px;}
#copyright2 .cont{width:1500px;margin:0 auto;line-height:46px;color:#fff;}
#copyright2 .cont a{color:#fff;}
}
@media screen and (max-width:1000px) {
#copyright{background:url(../images/foot_bg01.jpg) #154d9e no-repeat center top;}
#copyright .cont{width:96%;margin:0 auto;padding-top:20px;color:#919191;}
#copyright .cont  .col1{padding:160px 0 0 0;line-height:34px;background:url(../images/foot_logo.png) no-repeat center 20px;text-align:center;}
#copyright .cont  .col1 h2{font:29px/50px Î¢ÈíÑÅºÚ;color:#fff;font-weight:bold;}
#copyright .cont  .col1 h3{font:16px/20px Î¢ÈíÑÅºÚ;color:#fff;}
#copyright .cont  .col2{width:360px;padding:25px 0 0 0;line-height:50px;color:#fff;}
#copyright .cont  .col2 a{color:#fff;}
#copyright .cont  .col2 h2{border:1px #fff solid;border-radius:20px;font:30px/50px Î¢ÈíÑÅºÚ;font-weight:bold;background:url(../images/foot_lianxi1.png) no-repeat 20px center;text-indent:65px;}
#copyright .cont  .col2 h3{font:16px/30px Î¢ÈíÑÅºÚ;background:url(../images/foot_lianxi2.png) no-repeat 20px center;padding-left:45px;margin-top:20px;}
#copyright2{height:46px;background:#1c2955;}
#copyright2 .cont{width:96%;margin:0 auto;line-height:46px;color:#fff;}
#copyright2 .cont a{color:#fff;}
}
/*µ×²¿°æÈ¨*/
@media screen and (min-width:1050px) {
#main_in {MARGIN:20px auto 10px; WIDTH: 1460px;padding:20px;}
#main_in h4{font:26px/80px Î¢ÈíÑÅºÚ;color:#000;}
}
@media screen and (max-width:1500px) and (min-width:1000px) {
#main_in {MARGIN:20px auto 10px; WIDTH: 1350px;}
#main_in h4{font:26px/80px Î¢ÈíÑÅºÚ;color:#000;}
}
@media screen and (max-width:1050px) {
#main_in {padding:10px;}
#main_in h4{font:26px/80px Î¢ÈíÑÅºÚ;color:#000;}
}
/*ÄÚÒ³ÄÚÈÝÇøÓò*/
#sidebar {WIDTH: 265px;FLOAT: left;}
/*ÄÚÒ³²àÁÐ±í*/
#left_sort {position:relative;z-index:10;width:265px;float:left;margin-top:-153px;}
#left_sort .left_title01{height:85px;padding:15px 0 0 20px;background:#b20f10;margin-bottom:5px;}
#left_sort .left_title01 H2{font:26px/35px Î¢ÈíÑÅºÚ;color:#fff;}
#left_sort .left_title01 H3{font:16px/25px Î¢ÈíÑÅºÚ;color:#fff;}
#left_sort .left_title01 span{display:block;width:100px;height:2px;background:#fff;margin-top:10px;}
#left_sort .cont01{padding:5px;border:2px #27468e solid;border-top:none;margin-bottom:10px;border-radius:0 0 10px 10px;}
#left_sort .liebiao li a{line-height:45px;display:block;font-size:14px;padding-left:25px;background:#333333;margin-bottom:3px;color:#fff;}
#left_sort .liebiao li a:hover{background:#b20f10;}
.left02{padding:100px 15px 15px 15px;width:235px;background:url(../images/left_bg01.png) #b10e0f no-repeat 10px 10px;color:#fff;border-top:none;margin-bottom:10px;border-radius:0 0 10px 10px;}
/*ÄÚÒ³²àÁÐ±í·ÖÀà*/
#main_cont{WIDTH:850px; FLOAT: right}
@media screen and (min-width:1050px){
.neijianjie .jianjie{padding-bottom:45px;}
.neijianjie .jianjie h2{FONT:36px/3em Î¢ÈíÑÅºÚ;}
.neijianjie .jianjie p{line-height:1.7em;}
.neijianjie .youshi2 {padding-top:55px;}
.neijianjie .youshi2 dl dd{width:275px;height:100px;padding:30px;float:left;background:#f5f5f5;border-radius:25px 0 25px 0;margin:0 15px 0 15px;}
.neijianjie .youshi2 dl dd h2{font:30px/55px Î¢ÈíÑÅºÚ;}
.neijianjie .youshi2 dl dd h3{font:14px/25px Î¢ÈíÑÅºÚ;}
.lianxi {width:1350px;margin:0 auto;}
.lianxi h3{FONT:32px/1.8em Î¢ÈíÑÅºÚ;padding:20px 0 0 0;}
.lianxi h4{FONT:14px/3.8em Î¢ÈíÑÅºÚ;border-bottom:2px #000 solid;}
.lianxi .lianxi_row1{width:700px;float:left;background:#f9f9f9;FONT:18px/1.2em Î¢ÈíÑÅºÚ;}
.lianxi .lianxi_row1 h2{FONT:18px/1.2em Î¢ÈíÑÅºÚ;font-weight:bold;}
.lianxi .lianxi_row1 span{display:block;height:99px;padding:20px 0 0 30px;border-bottom:1px #ededee solid;}
.lianxi .lianxi_row1 span img{width:30px;height:30px;padding:0 20px 45px 0;float:left;}
.lianxi .lianxi_row2{width:650px;float:right;background:#f9f9f9;height:480px;}
.lianxi .lianxi_row2 h2{FONT:24px/1.8em Î¢ÈíÑÅºÚ;padding:20px 0 0 30px;}
}
@media screen and (max-width:1050px){
.neijianjie .jianjie{padding-bottom:45px;}
.neijianjie .jianjie h2{FONT:24px/1.8em Î¢ÈíÑÅºÚ;}
.neijianjie .jianjie p{line-height:1.7em;}
.neijianjie .youshi2 {padding-top:35px;}
.neijianjie .youshi2 dl dd{width:30%;height:200px;padding:30px;float:left;background:#f5f5f5;border-radius:25px 0 25px 0;margin:0 2% 0 2%;}
.neijianjie .youshi2 dl dd h2{font:22px/55px Î¢ÈíÑÅºÚ;}
.neijianjie .youshi2 dl dd h3{font:14px/25px Î¢ÈíÑÅºÚ;}
.lianxi {width:96%;margin:0 auto;}
.lianxi h3{FONT:32px/1.8em Î¢ÈíÑÅºÚ;padding:20px 0 0 0;}
.lianxi h4{FONT:14px/3.8em Î¢ÈíÑÅºÚ;border-bottom:2px #000 solid;}
.lianxi .lianxi_row1{background:#f9f9f9;FONT:18px/1.2em Î¢ÈíÑÅºÚ;}
.lianxi .lianxi_row1 h2{FONT:18px/1.2em Î¢ÈíÑÅºÚ;font-weight:bold;}
.lianxi .lianxi_row1 span{display:block;height:99px;padding:20px 0 0 30px;border-bottom:1px #ededee solid;}
.lianxi .lianxi_row1 span img{width:30px;height:30px;padding:0 20px 45px 0;float:left;}
.lianxi .lianxi_row2{background:#f9f9f9;}
.lianxi .lianxi_row2 img{width:100%;}
.lianxi .lianxi_row2 h2{FONT:24px/1.8em Î¢ÈíÑÅºÚ;padding:20px 0 0 30px;}
}

/*ÄÚÒ³ÓÒ²àÄÚÈÝÇøÓò*/
@media screen and (min-width:1050px){
.banner_nei{min-width:1500px;height:245px;}
#position2{background:#f6f6f6;height:45px;padding-top:30px;}
#position2 .cont{width:1500px;margin:0 auto;}
#position2 a{padding:12px 40px 12px 40px;background:#fff;color:#000;margin-right:20px;font:16px/16px Î¢ÈíÑÅºÚ;border-radius:10px;}
#position2 .shover{background:#ff6600;color:#fff;}
#position2 a:hover{background:#ff6600;color:#fff;}
}
@media screen and (max-width:1500px) and (min-width:1000px) {
.banner_nei{min-width:1350px;height:245px;padding-top:133px;}
#position2{background:#f6f6f6;height:45px;padding-top:30px;}
#position2 .cont{width:1350px;margin:0 auto;}
#position2 a{padding:12px 40px 12px 40px;background:#fff;color:#000;margin-right:20px;font:16px/16px Î¢ÈíÑÅºÚ;border-radius:10px;}
#position2 .shover{background:#ff6600;color:#fff;}
#position2 a:hover{background:#ff6600;color:#fff;}
}
@media screen and (max-width:1050px){
.column_m{width:100%;overflow:hidden;}
.jqzoom img{width:350px;height:350px;}
.nei_title{height:35px;padding:245px 0 0 0;text-align:center;background:url(../images/nei_bg01.png) no-repeat center bottom;}
.nei_title H2{font:25px/35px Î¢ÈíÑÅºÚ;color:#fff;padding-top:20px;}
#position2{height:55px;border-bottom:1px #E4E4E4 solid;text-align:center;padding-top:30px;}
#position2 a{padding:3px 5px 3px 5px;background:#fff;color:#000;margin:3px;font:14px/16px Î¢ÈíÑÅºÚ;border-radius:5px;word-wrap: break-word;}
#position2 .shover{background:#ff6600;color:#fff;}
#position2 a:hover{background:#ff6600;color:#fff;}
}

/*ÄÚÒ³µ±Ç°Î»ÖÃ*/
#title_wrap {TEXT-ALIGN: center; MARGIN: 20px 0px 0px;HEIGHT: 45px}
#title {LINE-HEIGHT: 18px; MARGIN: 18px 20px 8px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-SIZE: 18px; FONT-WEIGHT: normal}
/*ÎÄÕÂÄÚÈÝÒ³±êÌâ*/
#info SPAN {MARGIN: 0px 6px}
#info SPAN A {PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: inline-block; PADDING-TOP: 0px}
#info SPAN A:hover {BACKGROUND: #254383; COLOR: #fff; TEXT-DECORATION: none}
/*ÎÄÕÂÄÚÈÝÒ³·¢²¼ÈÕÆÚºÍµã»÷´ÎÊý*/
#c_txt {}
#c_txt P {MARGIN: 15px 0px}
/*µ¥Ò³ºÍ²úÆ·Ò³ÄÚÈÝÇøÓò*/
#prev_next {PADDING-BOTTOM: 15px;PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 15px}
/*ÎÄÕÂºÍ²úÆ·ÖÐµÄÉÏÒ»Ò³ÏÂÒ»Ò³*/
@media screen and (min-width:1050px) {
#text_list {MARGIN: 20px 0 0 0px}
#text_list LI {margin:0 0 20px 20px;background:#F4F4F4;padding:12px;height:178px;}
#text_list LI img{width:230px;height:172px;border:1px #E5E5E5 solid;float:left;margin-right:35px;}
#text_list LI .riqi{width:130px;height:161px;padding:40px 20px 0 0;float:right;text-align:center;}
#text_list LI .riqi .ri{font:60px/80px Arial;border-bottom:2px #7F7F7F solid;display:block;}
#text_list LI .riqi .nianyue{font:16px/40px Arial;display:block;color:#7F7F7F;}
#text_list LI .neirong{width:740px;float:left;color:#535353;}
#text_list LI .neirong h2{color:#1D1D1D;}
#text_list LI .chakan{display:block;width:112px;height:40px;font:16px/40px Arial;border:1px #E0E0E0 solid;background:#fff;text-align:center;margin-top:20px;}
#text_list LI h2{font:16px/45px Arial;font-weight:bold;}
}
@media screen and (max-width:1050px) {
#text_list {MARGIN: 20px 0 0 0px}
#text_list LI {margin:0 0 20px 0;background:#F4F4F4;padding:12px;}
#text_list LI img{width:125px;height:82px;border:1px #E5E5E5 solid;float:left;margin-right:15px;}
#text_list LI .riqi{padding:40px 20px 0 0; display:none;}
#text_list LI .riqi .ri{font:16px/80px Arial;}
#text_list LI .riqi .nianyue{font:16px/40px Arial;color:#7F7F7F;}
#text_list LI .neirong{width:200px;color:#535353;}
#text_list LI .neirong h2{color:#1D1D1D;}
#text_list LI .chakan{display:block;width:112px;height:40px;font:16px/40px Arial;border:1px #E0E0E0 solid;background:#fff;text-align:center;margin-top:20px;}
#text_list LI h2{font:14px/25px Arial;font-weight:bold;}
}
/*ÎÄÕÂÁÐ±íÒ³ÎÄÕÂÁÐ±í*/
@media screen and (min-width:1050px) {
#img_list {	MARGIN: 20px 0px 20px 0px;}
#img_list a LI {TEXT-ALIGN: center; LINE-HEIGHT:20px; WIDTH:304px; FLOAT: left; HEIGHT:270px;margin:0 30px 40px 30px;background:#ff6600;color:#fff;border-radius:0 0 5px 5px;}
#img_list a LI img{transition: all 1s;width:304px;height:224px;}
#img_list a:hover LI img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;transform: scale(1.1);padding-bottom:40px;}
#img_list a:hover LI {background:#fff;color:#000;}
#img_list2 {	MARGIN: 0px 0px 20px 0px;}
#img_list2 LI {TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH:259px; FLOAT: left; HEIGHT: 210px;padding-top:10px;background:#ececec;margin-top:10px;margin-left:10px;}
#img_list2 LI SPAN {MARGIN: 0px auto; WIDTH: 219px; DISPLAY: block; HEIGHT: 174px;}
#img_list2 LI .product_name{WIDTH: 239px;display:block;line-height:15px;}
#img_list3 {}
#img_list3 ul a{color:#fff;}
#img_list3 ul a li{float:left;width:342px;height:422px;background:url(../images/product1.jpg) no-repeat left top;background-size: 100% 100%;margin:0 0 20px 20px;font:16px/40px Î¢ÈíÑÅºÚ;text-align:center;}
#img_list3 ul a:hover li{float:left;width:342px;height:422px;background:url(../images/product1b.jpg) no-repeat left top;background-size: 100% 100%;margin:0 0 20px 20px;font:16px/40px Î¢ÈíÑÅºÚ;text-align:center;}
#img_list3 ul li img{width:342px;height:342px;border-radius:20px 20px 0 0;}
#fengmaoimg_list {	MARGIN: 20px 0px 20px 0px;}
#fengmaoimg_list a .datu {TEXT-ALIGN: center;WIDTH:559px; FLOAT: left;margin:0 10px 0 0;}
#fengmaoimg_list a .datu img{width:559px;height:457px;}
#fengmaoimg_list a .xiaotu {TEXT-ALIGN: center;WIDTH:704px; FLOAT: left;margin:0 10px 0 0;}
#fengmaoimg_list a .xiaotu img{width:684px;height:324px;}
.licheng{background:url(../images/licheng.jpg) no-repeat center bottom;height:1005px;}
.licheng .cont{width:1500px;margin:0 auto;}
}
@media screen and (max-width:1050px) {
#img_list {	MARGIN: 20px 0px 20px 0px;}
#img_list a LI {TEXT-ALIGN: center; LINE-HEIGHT:20px; WIDTH:304px; FLOAT: left; HEIGHT:270px;margin:0 30px 40px 30px;background:#ff6600;color:#fff;border-radius:0 0 5px 5px;}
#img_list a LI img{transition: all 1s;width:304px;height:224px;}
#img_list a:hover LI img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;transform: scale(1.1);padding-bottom:40px;}
#img_list a:hover LI {background:#fff;color:#000;}
#img_list2 {	MARGIN: 0px 0px 20px 0px;}
#img_list2 LI {TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH:259px; FLOAT: left; HEIGHT: 210px;padding-top:10px;background:#ececec;margin-top:10px;margin-left:10px;}
#img_list2 LI SPAN {MARGIN: 0px auto; WIDTH: 219px; DISPLAY: block; HEIGHT: 174px;}
#img_list2 LI .product_name{WIDTH: 239px;display:block;line-height:15px;}
#img_list3 {}
#img_list3 a LI {TEXT-ALIGN: center; LINE-HEIGHT:20px; WIDTH:180px; FLOAT: left; margin:0 5px 5px 5px;background:url(../images/product1.jpg) no-repeat left top;background-size: 100% 100%;color:#fff;border-radius:0 0 5px 5px;}
#img_list3 a LI img{height:180px;width:180px;transition: all 1s;width:100%;}
#img_list3 a:hover LI img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;transform: scale(1.1);padding-bottom:40px;}
#img_list3 a:hover LI {background:#fff;color:#000;}
#fengmaoimg_list {	MARGIN: 20px 0px 20px 0px;}
#fengmaoimg_list a .datu {TEXT-ALIGN: center;WIDTH:100%;}
#fengmaoimg_list a .datu img{width:100%;}
#fengmaoimg_list a .xiaotu {TEXT-ALIGN: center;WIDTH:100%;}
#fengmaoimg_list a .xiaotu img{width:100%;}
.licheng{}
.licheng .cont{width:96%;margin:0 auto;}
.chanpinneirong img{width:100%;}
}
/*²úÆ·ÁÐ±íÒ³ÁÐ±í*/
.pageNavi {TEXT-ALIGN: right; margin-BOTTOM: 20px;margin-left:7px; LINE-HEIGHT: 20px; WIDTH: 98%; COLOR: #069}
.wp-pagenavi {MARGIN: 0px auto; CLEAR: both}
.wp-pagenavi B {FLOAT: right; COLOR: #254383; FONT-WEIGHT: normal}
.wp-pagenavi EM {BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 5px; FONT-STYLE: normal; MARGIN: 0px 2px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; DISPLAY: inline-block; BACKGROUND: #e4e4e4; COLOR: #666; BORDER-TOP: #999 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #e6e6e6 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px}
.wp-pagenavi SPAN {BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 5px; FONT-STYLE: normal; MARGIN: 0px 2px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; DISPLAY: inline-block; BACKGROUND: #e4e4e4; COLOR: #666; BORDER-TOP: #999 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #999 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px}
.wp-pagenavi A {BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 5px; FONT-STYLE: normal; MARGIN: 0px 2px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; DISPLAY: inline-block; BACKGROUND: #eeeeee; COLOR: #999999; BORDER-TOP: #999 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #999 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px}
.wp-pagenavi EM {COLOR: #999}
.wp-pagenavi SPAN {	COLOR: #999}
.wp-pagenavi SPAN {	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BACKGROUND: #fff; COLOR: #333333; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; font-size:13px}
.wp-pagenavi A:hover {BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BACKGROUND: #dddddd; COLOR: #000; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; TEXT-DECORATION: none}
/*·ÖÒ³Ð§¹û*/
.backToTop{display:block;width:50px; height:50px; background:url(../images/gotop.png) no-repeat #969696 center center; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
a.backToTop:hover{display:block;width:50px; height:50px; background:url(../images/gotop.png) no-repeat #000 center center;}
/*·µ»Ø¶¥²¿*/
/* ÂÖ²¥Í¼1 */
@media screen and (min-width:1050px) {
	.focusBox { position: relative;width: 541px; height:375px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
	.focusBox .pic img { width:541px; height:375px; display: block; }
	.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
	.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }
}
@media screen and (max-width:1050px) {
	.focusBox { position: relative;width:360px; height:230px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
	.focusBox .pic img { width:360px; height:230px; display: block; }
	.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
	.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }
}
/* ÂÖ²¥Í¼2  */	
	.TB-focus{padding-top:20px;width:287px; height:200px;position:relative;  overflow:hidden; }
	.TB-focus .hd { position:absolute; right:5px; bottom:5px; z-index:1; padding-left:2px; }
	.TB-focus .hd li { color:#f60; cursor:pointer; margin-left:3px; width:18px; height:18px; background:#fff; float:left; font-size:13px; line-height:18px; overflow:visible; text-align:center; opacity:.7; filter:alpha(opacity=70); border:1px solid #d8d8d8; margin-left:-1px; }
	.TB-focus .hd li.on { background:#f60; color:#fff; font-weight:bold; opacity:1; filter:alpha(opacity=100); z-index:2; position:relative; }


/* ¼ò½éÍ¼Æ¬*/
	.layB{width:560px;}
	.layB .tbC{ width:505px; padding:10px 12px; position:relative;    }
	.layB .prev,.layB .next{ background:url(../images/d_arrow.png) no-repeat; width:46px; height:46px; position:absolute; left:-2px; top:155px; background-position:0 0;z-index:22;}
	.layB .next{ left:auto; right:-7px; background-position:-46px 0; }
	.layB .prev:hover{ background-position:0 -46px; }
	.layB .next:hover{ background-position:-46px -46px; }
	.layB .slide{ width:540px; overflow:hidden;    }
	.layB ul{ overflow:hidden; zoom:1; }
	.layB li{ width:540px;}
	.layB li img{ display:block;wdth:540px;height:346px;}